{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2495019",
  "tailles": [
    "S / 155-165 cm",
    "M / 165-177 cm",
    "L / 177-188 cm",
    "XL / 188-196 cm"
  ],
  "name": "VTT Fatbike Trek Farley 6 Sram GX Eagle 12V 27.5″ Rouge Lave 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Trek" },
  "description": "Le Farley 9.6 est un fatbike en carbone performant pour les cyclistes qui veulent se déchaîner dans les congères et les dunes de sable. Son cadre en carbone OCLV lui donne sa légèreté, tandis que ses énormes pneus de 4,5\"vous empêcheront de vous embourber. Il est équipé d’une transmission GX Eagle de SRAM sur laquelle vous pouvez compter pour des changements de vitesse précis et un freinage puissant, même sur le verglas.\r\n\r\nUn cadre en fibre de carbone OCLV et une fourche avec fixations pour porte-bagages et porte-bidon pour transporter du matériel. D’énormes pneus de 4,5\"qui semblent flotter sur le sable et la neige. Une tige de selle télescopique TranzX de 130 mm pour changer de position sur le vélo et se placer derrière la selle dans les terrains pentus. Une transmission robuste 12 vitesses GX Eagle de Sram permet de changer de vitesse et de freiner même par temps froid et verglacé. L’acheminement interne des câbles protège ceux-ci des éléments pour un look élégant. Sans parler des pattes à piste horizontale réglables.\r\n\r\nLe Farley 9.6 est la solution idéale pour se déchaîner lorsque la météo oblige la plupart des cyclistes à s’abriter. Son cadre en fibre de carbone avec acheminement interne des câbles est tout aussi élégant que léger, et un grand dégagement pour des pneus de 4,5 po vous permet de ne pas vous enfoncer dans la boue et la neige. Lorsque vous envisagez de partir très loin des sentiers battus, vous apprécierez les fixations supplémentaires sur la fourche pour transporter tout le matériel qu’il vous faut.",
  "image": "https://product-cdn-frz.alltricks.com/medium/19/495019/2495019/4888945",
  "mpn": "5278205",
  "gtin13": "601479168903",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "S / 155-165 cm",
      "stock": 11,
      "priceCurrency": "EUR",
"price": 3499,
      "mpn": "5278204",
      "sku": "2365084",
      "gtin13": "601479150601",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2561771-vtt_fatbike_trek_farley_6_sram_gx_eagle_12v_27_5___rouge_lave_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 165-177 cm",
      "stock": 49,
      "priceCurrency": "EUR",
"price": 3499,
      "mpn": "5278205",
      "sku": "2357993",
      "gtin13": "601479168903",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2561771-vtt_fatbike_trek_farley_6_sram_gx_eagle_12v_27_5___rouge_lave_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 177-188 cm",
      "stock": 10,
      "priceCurrency": "EUR",
"price": 3903.62,
      "mpn": "5278206",
      "sku": "2365349",
      "gtin13": "601479169009",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2561771-vtt_fatbike_trek_farley_6_sram_gx_eagle_12v_27_5___rouge_lave_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "XL / 188-196 cm",
      "stock": 3,
      "priceCurrency": "EUR",
"price": 3499,
      "mpn": "5278207",
      "sku": "2358968",
      "gtin13": "601479169085",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2561771-vtt_fatbike_trek_farley_6_sram_gx_eagle_12v_27_5___rouge_lave_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "Lava"
    }
  ],
  "additionalProperty": {
    "poids": "M - 13,11 kg",
    "poids maximum": "Ce vélo affiche une limite de poids total maximum (vélo, cycliste et bagages) de 136 kg",
    "genre": "Mixte",
    "débattement fourche (mm)": "Aucun",
    "matière du cadre": "Carbone",
    "groupe": { "name": "Sram GX Eagle 12V", "manufacturer": { "@type": "Organization", "name": "Sram" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : OCLV Mountain Carbon, tube de direction conique, acheminement interne des câbles du dérailleur et de la tige de selle télescopique, PressFit 121 mm BB, pattes réglable de piste horizontales de 197x12 mm",
      "fourche": "Carbone : Farley carbone, pivot conique alu, fixations T de fourche, fixations partie inférieure pour porte-bidon, axe traversant 150x15 mm"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Sram GX Eagle, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "dérailleur arrière": { "name": "Sram GX, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "cassette": { "name": "Sram Eagle XG-1275, 10-52 dents, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "chaîne": { "name": "Sram GX Eagle, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "pédalier": "Taille S, M : Sram GX Eagle, DUB, plateau alliage FAT 5 30 dts, longueur de 170 mm Taille L, XL : Sram GX Eagle, DUB, plateau alliage FAT 5 30 dts, longueur de 175 mm"
    },
    "boitier de pédalier": { "name": "Sram DUB, 121 mm, PressFit", "manufacturer": { "@type": "Organization", "name": "Sram" } },
    "équipements": {
      "freins": "Freins à disque hydrauliques Sram Level TL, disques Sram CenterLine, 6 trous, bord arrondi, 160/160 mm",
      "selle": { "name": "Bontrager Verse Elite, rails en austénite, largeur de 145 mm", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "tige de selle": "Taille S : TranzX JD-YSP18, débattement de 100 mm, acheminement interne, 31,6 mm, longueur de 361 mm Taille M : TranzX JD-YSP18, débattement de 120 mm, acheminement interne, 31,6 mm, longueur de 403 mm Taille L, XL : TranzX JD-YSP18, débattement de 130 mm, acheminement interne, 31,6 mm, longueur de 425 mm"
    },
    "roues": {
      "jantes": "SUN Ringle Mulefut 80 SL, découpe 32 trous",
      "pneus": { "name": "Bontrager Barbegazi Team Issue, Tubeless Ready, flancs Inner Strength, tringle en aramide, 120 tpi, 27,5x4,5 pouces", "manufacturer": { "@type": "Organization", "name": "Bontrager" } }
    },
    "direction": {
      "cintre": { "name": "Bontrager Rhythm Comp, alliage, 31,8 mm, élévation de 15 mm, largeur de 750 mm", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "poignées": "ESI Chunky",
      "potence": "Taille S : Bontrager Elite, 31,8 mm, compatible Blendr, 7 degrés, longueur de 60 mm Taille M : Bontrager Elite, 31,8 mm, compatible Blendr, 7 degrés, longueur de 70 mm Taille L : Bontrager Elite, 31,8 mm, compatible Blendr, 7 degrés, longueur de 80 mm Taille XL : Bontrager Elite, 31,8 mm, compatible Blendr, 7 degrés, longueur de 90 mm",
      "jeu de direction": "FSA IS-2, 1,125 pouces sur le haut, 1,5 pouce sur le bas"
    }
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 394, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 567, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 455, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction (°)": "69°",
      "angle tube de selle (°)": "71.5°",
      "empattement": { "@type": "QuantitativeValue", "value": 1092, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 601, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 383, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 419, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 594, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 455, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction (°)": "69°",
      "angle tube de selle (°)": "71.5°",
      "empattement": { "@type": "QuantitativeValue", "value": 1119, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 601, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 410, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 631, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 455, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction (°)": "69°",
      "angle tube de selle (°)": "71.5°",
      "empattement": { "@type": "QuantitativeValue", "value": 1158, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 619, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 441, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 521, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 644, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 455, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction (°)": "69°",
      "angle tube de selle (°)": "71.5°",
      "empattement": { "@type": "QuantitativeValue", "value": 1171, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 619, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 454, "unitCode": "MMT" }
    }
  ]
}
